.header-project{
    margin-top: 85px;
    padding: 55px 0;

    text-align: center;

    background-color: #f6f3ef;
    width: 100%;
    
}

.header-project>div{
    color: #B1AFAA;
}

.header-project h3{
    margin-top: 35px;
    color: #D3AD79;
    font-size: 62px;
}

.image_container{
    padding-top: 75px;
}

.image_block{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

    margin-left: -5px;
    margin-right: -5px;
    text-align: center;
    gap: 15px;
}


.image_container img{
    width: 350px;
}

.back_link{
    margin: 35px;
    text-align: center;
}

.back_link a{
    color: #000;
    text-decoration: underline;
   
}


@media only screen and (max-width: 480px) {
    .header-project h3{
        font-size: 38px;
    }
}

